* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.sw-29_guax:after { display: table; content: ''; clear: both; }

.s_484__j { clear: both; }

.gdna_899__c { width: 1000px; margin: 0 auto; }


.r_90-juf
{
	display: block;
}

.r_90-juf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gdna_899__c
{
	margin-top: 70px;
}

.c_596__b 
{
	display: table;
	position: relative;
}



.athfz_792-n
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.athfz_792-n > a
{
	display: block;
	float: left;
}

.athfz_792-n > a.xxf_557-tyle
{
	margin-right: 10px;
}

.athfz_792-n > a.jzmj-233_gpvye
{
	margin-right: 10px;
}


.athfz_792-n > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.athfz_792-n > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.athfz_792-n > a.xxf_557-tyle > div > span
{
	background-image: url(../images/FB.png);
}

.athfz_792-n > a.jzmj-233_gpvye > div > span
{
	background-image: url(../images/X.png);
}

.athfz_792-n > span.mgfi_884__e
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eb_120__cest 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.s-540_ie { background-color: #171717; }

.s-540_ie .bewvq-657_jf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.s-540_ie .fhjod_573__ghust { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.s-540_ie .fhjod_573__ghust > .uv_36__i
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fhjod_573__ghust .ug-112_i
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sc-335_ltvdt
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sc-335_ltvdt > .yn_797-ngbi 
{
	float: right;
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw.active > .tiu-790_e
{
	visibility: visible;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li
{
	display: block;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a > .ib-859_gepx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a > .ib-859_gepx > .bojf_563-hdqle
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a:hover > .ib-859_gepx > .bojf_563-hdqle
{
	 
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a > .ib-859_gepx > .bojf_563-hdqle > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a > .xwtk_270-btbwj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a:hover > .xwtk_270-btbwj
{
	text-decoration: underline;
}




.yn_797-ngbi > .hhhb_239__oeobw > .b_863__huz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yn_797-ngbi > .hhhb_239__oeobw.active > .b_863__huz
{
	background: #f5f5f5;
}


.yn_797-ngbi > .hhhb_239__oeobw > .b_863__huz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sc-335_ltvdt .ae-35_ex
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sc-335_ltvdt .ae-35_ex > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sc-335_ltvdt .hhhb_239__oeobw.active .ae-35_ex > span
{
	color: #171717;
}



.sc-335_ltvdt .u-949_md
{
	height: 24px;
	width: 34px;
}

.sc-335_ltvdt .u-949_md > .uxht_208__zjdi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sc-335_ltvdt .hhhb_239__oeobw.active .u-949_md > .uxht_208__zjdi
{
	border:1px solid #171717;
}

.sc-335_ltvdt .u-949_md > .uxht_208__zjdi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.aqir_755__rvx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.aqir_755__rvx > .xe_291__win
{
	display: table;
	margin-top: 70px;
}



.aqir_755__rvx > .xe_291__win > *
{
	display: table-cell;
	vertical-align: middle;
}

.aqir_755__rvx > .xe_291__win > .fbova_465__bcmm
{
	width: 440px;
	max-width: 440px;
}

.aqir_755__rvx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.aqir_755__rvx > h1 .jc_274-vcd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.aqir_755__rvx > .keg_931__ocvg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fbova_465__bcmm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.fbova_465__bcmm > .jfsvc_20-sedr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jfsvc_20-sedr.deoy_936-cdrh
{
	margin-right: 100px;
}


.jfsvc_20-sedr > h3.f_795-b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jfsvc_20-sedr.deoy_936-cdrh > h3.f_795-b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fbova_465__bcmm > .jfsvc_20-sedr .uctni-151_rtb
{
	
}


.jfsvc_20-sedr .ilqc_884__c
{
	display: none;
}


.jfsvc_20-sedr .uctni-151_rtb.plo_518-fq
{
	margin-top: 20px;
}

.jfsvc_20-sedr .uctni-151_rtb .mvga-649_cbjcp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jfsvc_20-sedr.deoy_936-cdrh .uctni-151_rtb .mvga-649_cbjcp
{
	font-size: 16px;
	font-weight: normal;
}



.jfsvc_20-sedr .uctni-151_rtb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jfsvc_20-sedr.deoy_936-cdrh .uctni-151_rtb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jfsvc_20-sedr .uctni-151_rtb .ddjh-8_aqdy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jfsvc_20-sedr.deoy_936-cdrh .uctni-151_rtb .ddjh-8_aqdy
{
	max-width: 384px;
	font-size:16px;
}

.jfsvc_20-sedr .ljizp_995-m {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jfsvc_20-sedr.deoy_936-cdrh .ljizp_995-m 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fdrjh_646-k
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fdrjh_646-k > .p-597_evd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fdrjh_646-k > .p-597_evd.ucv_78-ruh
{
	right: -10px;
	top:-10px;
}

.fdrjh_646-k > .p-597_evd.tg_401__uh
{
	top:0px;
	right: -20px;
}

.fdrjh_646-k > .p-597_evd > .mego-824_sx
{
	display: table-cell;
	vertical-align: middle;
}


.fdrjh_646-k > .p-597_evd .p-391_y
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fdrjh_646-k > .p-597_evd .jjdd_331__lsh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ijij_804__tx > .fdrjh_646-k > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.aqir_755__rvx > .xe_291__win > .pdwpc_864-dnq
{
	width: 280px;
}


.pdwpc_864-dnq > .jgfoi-43_v
{
    font-size: 16px;
    line-height: 180%;
}


.pdwpc_864-dnq > .jgfoi-43_v > b, .pdwpc_864-dnq > .jgfoi-43_v > h2, .pdwpc_864-dnq > .jgfoi-43_v > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pdwpc_864-dnq > .jgfoi-43_v > ol
{
	padding-left: 20px;
}


main
{
	
}


.zg_884__hdv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rrxct-936_fg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rrxct-936_fg > li
{
	display: inline-block;
}

.rrxct-936_fg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.rrxct-936_fg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rrxct-936_fg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rrxct-936_fg > li.active > a
{
	color: #545454;
}




.w_536-em 
{ 
	margin-bottom: 50px; 

}



.w_536-em > .vels_858__ivca
{
	 padding: 30px;
	overflow: hidden;
}


.w_536-em > .vels_858__ivca:after { display: table; content: ''; clear: both; }




.w_536-em h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.w_536-em h1 .jc_274-vcd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.w_536-em h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.w_536-em h2:first-child
{
	padding-top: 0px;
}

.w_536-em .vels_858__ivca > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.w_536-em .vels_858__ivca > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.w_536-em h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.w_536-em h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.w_536-em h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.w_536-em h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vels_858__ivca ul { margin-top: 12px; }


.vels_858__ivca ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vels_858__ivca ul.clear > li, .vels_858__ivca ol.clear > li 
{
	clear: both;
}

.vels_858__ivca ul.clear > li:after, .vels_858__ivca ol.clear > li:after { display: block; content: ''; clear: both; }


.vels_858__ivca ul.eedw_785-cxg
{
	margin-top: 0px !important;
}

.vels_858__ivca ul.eedw_785-cxg > li 
{
	margin-left: 0px !important;
}

.vels_858__ivca ol { margin-left: 20px; margin-top: 12px; }

.vels_858__ivca ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vels_858__ivca ul.list-recomend
{
	
}

.vels_858__ivca ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vels_858__ivca ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vels_858__ivca ul.list-recomend > li .dscr_img .date, .vels_858__ivca ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vels_858__ivca ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vels_858__ivca .nfivt-167_gysef > .sqz-573_c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vels_858__ivca .nfivt-167_gysef > .f_243-ngt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.w_536-em > .vels_858__ivca.zg_884__hdv.ahgb_336-ed 
{
	margin-bottom: 50px;
}


.w_536-em > .vels_858__ivca.zg_884__hdv.ahgb_336-ed h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.ahgb_336-ed table.i-655_sg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ahgb_336-ed table.i-655_sg tfoot td b
{
	text-align: center;
}


.ahgb_336-ed table.i-655_sg td
{
	width: 50%;
}


.w_536-em table { border-collapse: separate; border-spacing: 3px; }

.w_536-em td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.w_536-em th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i-655_sg
{
	width: 100%;
}

table.i-655_sg td
{
	padding: 0;
}

table.i-655_sg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i-655_sg a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.f_306__cabe
{
	width: 100%;
}


table.f_306__cabe th
{
	text-align: left;
	font-weight: bold;
}

table.f_306__cabe th.kdb_547-p
{
	max-width: 200px;
}
table.f_306__cabe th.ib_612__f
{
	max-width: 100px;
}
table.f_306__cabe th.lh_865-bdf
{
	
}

table.f_306__cabe td
{
	padding: 5px 10px;
}

table.f_306__cabe tr.c_623__gwouw td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.f_306__cabe tr.c_623__gwouw td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.f_306__cabe tr.c_623__gwouw td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.f_306__cabe tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.f_306__cabe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nhdvb_845-udhtq.ucbjp_287-h
{ 
	margin-bottom: 50px; 

}


.nhdvb_845-udhtq.ucbjp_287-h h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.a_381-tibgt
{
	padding: 30px;
}


.nhdvb_845-udhtq ul
{
	display: block;
}

.nhdvb_845-udhtq ul.eedw_785-cxg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nhdvb_845-udhtq ul.eedw_785-cxg > li:after
{ display: table; content: ''; clear: both; }



.nhdvb_845-udhtq ul.eedw_785-cxg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nhdvb_845-udhtq ul.eedw_785-cxg > li:not(:last-child)
{
	padding-top: 30px;
}


.nhdvb_845-udhtq ul.eedw_785-cxg > li:last-child, .nhdvb_845-udhtq.ora_400__id .vels_858__ivca ul > li:last-child
{
	margin-bottom: 0px;
}


.nhdvb_845-udhtq ul.eedw_785-cxg > li .bnoph-875_cvec
{
	margin-bottom: 12px;
}

.nhdvb_845-udhtq ul.eedw_785-cxg > li .bnoph-875_cvec > i
{
	font-size: 18px;
	font-style: italic;
}

.nhdvb_845-udhtq ul.eedw_785-cxg > li .fg-559_usgx
{
	float: left;
}


.nhdvb_845-udhtq ul.eedw_785-cxg > li .fg-559_usgx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nhdvb_845-udhtq ul.eedw_785-cxg > li .qi_782-a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nhdvb_845-udhtq ul.eedw_785-cxg > li .item_rev
{
	display: none;
}

.nhdvb_845-udhtq .uef_90__h
{
	margin-top: 20px;
	text-align: center;
}



.nhdvb_845-udhtq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.d-475_dfg.ucbjp_287-h
{ 
	margin-bottom: 50px; 

}

.d-475_dfg.ucbjp_287-h h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.d-475_dfg.ucbjp_287-h ul
{
	display: table;
	width: 100%;
}

.d-475_dfg.ucbjp_287-h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.d-475_dfg.ora_400__id .vels_858__ivca ul > li
{
	display: block;
	margin-bottom: 20px;
}


.d-475_dfg ul > li:last-child, .d-475_dfg.ora_400__id .vels_858__ivca ul > li:last-child
{
	margin-bottom: 0px;
}


.d-475_dfg ul > li .qfhqx_512-ix
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.d-475_dfg ul > li .fgqj_176-dk
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.d-475_dfg ul > li .fgqj_176-dk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.d-475_dfg ul > li .tbraj_827-xb
{
	margin-bottom: 12px;
}

.d-475_dfg ul > li .aesv_958-z
{
	color: #777777;
}



.d-475_dfg .wyee_609__emfe
{
	margin-top: 20px;
	text-align: center;
}




.p_138-e 
{ 
	margin-bottom: 50px;
}

.p_138-e .vlud_498-gcjzb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p_138-e .vlud_498-gcjzb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p_138-e .vlud_498-gcjzb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p_138-e .jm-26_agegx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jx_132-eftyj
{
	display: block;
	line-height: 130%;

}

.jx_132-eftyj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jx_132-eftyj > div > dt
{
	display:inline-block;
}

.jx_132-eftyj > div > dd
{
	display:inline;
}

.p_138-e .es_667-nxfe
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p_138-e h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ihl-451_b {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ihl-451_b > .eiokh-255_xiac
{
	display: table;
	width: 100%;
}


.ihl-451_b > .eiokh-255_xiac > *
{
	display: table-cell;
	vertical-align: top;
}


.ihl-451_b .fdrjh_646-k > img
{
	max-width: 400px;
}



.cfma-161_jtfkx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dezfd_874-kfg
{
	display: block;
	margin-right: 40px;
}


.dezfd_874-kfg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dezfd_874-kfg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dezfd_874-kfg li a:hover
{
	text-decoration: underline;
}

.su-298_bc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.su-298_bc .g_778-bdcje
{
	display: block;
	text-decoration: none;
}

.su-298_bc .g_778-bdcje .jc_274-vcd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.su-298_bc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.su-298_bc .j_413__wiw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.j_413__wiw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j_413__wiw a:hover
{
	text-decoration: underline;
}



.su-298_bc .gz_638__zoub
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.su-298_bc .gatg_363-at
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.m_263-bxitp
{
	padding: 30px;
    overflow: hidden;
}


.m_263-bxitp > .zihj-6_o
{
	float: right;
	width: 50%;
}

.m_263-bxitp > .zihj-6_o > .c-335_ekhzs
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.m_263-bxitp > .zihj-6_o > .c-335_ekhzs > .jx_132-eftyj
{
	margin-top: 20px;
}

.m_263-bxitp > .erj_940__nk
{
	float: left;
	width: 50%;
}

.m_263-bxitp > .erj_940__nk form
{
	display: block;
	width: 100%;
}

.m_263-bxitp > .erj_940__nk .awn_831__acb
{
	margin-top: 20px;
}

.m_263-bxitp > .erj_940__nk .i_336-ivd
{
	display: none;
}


.m_263-bxitp > .erj_940__nk .awn_831__acb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.m_263-bxitp > .erj_940__nk .awn_831__acb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.m_263-bxitp > .erj_940__nk .awn_831__acb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.m_263-bxitp > .erj_940__nk .awn_831__acb .dbh-252_armca {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.m_263-bxitp > .erj_940__nk .bobwt-714_wd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gdna_899__c { width: 100%; }
	
.s-540_ie { text-align: center; }
	
	
	
	
.s-540_ie .fhjod_573__ghust
	{
		
		
	}

	
	

	
	
	
	.athfz_792-n
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.athfz_792-n > a
{
	
}

	
.athfz_792-n > a.jzmj-233_gpvye
{
	margin-right: 0px;
}
	
.athfz_792-n > a > div
{
    width: 24px;
	height: 24px;
}

.athfz_792-n > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.athfz_792-n > a.xxf_557-tyle > div > span
{
	
}

.athfz_792-n > a.jzmj-233_gpvye > div > span
{
	
}


.athfz_792-n > span.mgfi_884__e
{
	display: none;
}
	

	
	
	.eb_120__cest
	{
		width: auto;
	}
	
	
	.sc-335_ltvdt
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw:not(.active)
	{
		position: relative;
	}
	
	
		.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yn_797-ngbi > .hhhb_239__oeobw > .b_863__huz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e
	{
		
		display: none;
	}
	


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw.active > .tiu-790_e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul
{
	display: block;
	max-height:300px;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li
{
	
}
	
	
.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sc-335_ltvdt > .yn_797-ngbi > .hhhb_239__oeobw > .tiu-790_e > ul > li > a > .xwtk_270-btbwj
{
	font-size: 14px;	
}
	
	
	
.yn_797-ngbi > .hhhb_239__oeobw > .b_863__huz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yn_797-ngbi > .hhhb_239__oeobw.active > .b_863__huz > *
{
	font-size: 16px;
}	
		
.yn_797-ngbi > .hhhb_239__oeobw:not(.active) > .b_863__huz > .ae-35_ex
{
	display: none;
}
	
	
	
.sc-335_ltvdt .u-949_md
{
	width: 24px;
}

.sc-335_ltvdt .u-949_md > .uxht_208__zjdi
{
	width: 24px;
	height: 24px;
}
	
	
.sc-335_ltvdt .hhhb_239__oeobw:not(.active) .u-949_md > .uxht_208__zjdi
{
	margin-left: 0px;
}

.sc-335_ltvdt .hhhb_239__oeobw.active .u-949_md > .uxht_208__zjdi
{
	border:1px solid #171717;
}

.sc-335_ltvdt .u-949_md > .uxht_208__zjdi > img
{
	height: 24px;
}
	

.s-540_ie .fhjod_573__ghust > .uv_36__i
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fhjod_573__ghust .ug-112_i
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sc-335_ltvdt.ucv_78-ruh
	{
		float: none;
	}
	
.sc-335_ltvdt.ucv_78-ruh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sc-335_ltvdt .bnoph-875_cvec
	{
		line-height: 18px;
	}
	
	.sc-335_ltvdt .u-949_md > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sc-335_ltvdt .u-949_md > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.aqir_755__rvx {
    padding: 30px 20px;
	}
	
	.aqir_755__rvx > .xe_291__win
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.aqir_755__rvx > .xe_291__win > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.aqir_755__rvx > .xe_291__win > .ijij_804__tx
	{
		padding-top: 10px
	}
	
	.aqir_755__rvx > .xe_291__win > .fbova_465__bcmm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fbova_465__bcmm > .jfsvc_20-sedr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ijij_804__tx > .fdrjh_646-k > img
	{
		max-width: none;
		width: 100%;
	}
	
	.aqir_755__rvx > .xe_291__win > .pdwpc_864-dnq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gdna_899__c
	{
		margin-top: 30px;
	}
		
	.w_536-em { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.w_536-em h2 { padding-bottom:20px; }
	.w_536-em > .vels_858__ivca
	{
		padding: 20px;
	}

	.w_536-em p + h2 { }
	.w_536-em ul { }
	.w_536-em li { }
	.w_536-em table { width: 100% !important; }
	
	.w_536-em img { max-width: 100% !important; }
	

	.nhdvb_845-udhtq.ucbjp_287-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nhdvb_845-udhtq.ucbjp_287-h h2
	{
		padding-bottom: 20px;
	}
	
	.nhdvb_845-udhtq.ucbjp_287-h ul
	{
		display: block;
	}
	
	.nhdvb_845-udhtq.ucbjp_287-h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nhdvb_845-udhtq.ucbjp_287-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nhdvb_845-udhtq ul.eedw_785-cxg > li > .fg-559_usgx
	{
		float: none !important;
	}
	
	.nhdvb_845-udhtq ul.eedw_785-cxg > li > .qi_782-a
	{
		padding: 0px;
	}
	
	
		.d-475_dfg.ucbjp_287-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d-475_dfg.ucbjp_287-h h2
	{
		padding-bottom: 20px;
	}
	
	.d-475_dfg.ucbjp_287-h ul
	{
		display: block;
	}
	
	.d-475_dfg.ucbjp_287-h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.d-475_dfg.ucbjp_287-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.d-475_dfg.ucbjp_287-h ul > li .qi_782-a
	{
		padding: 0px;
	}
	
	.a_381-tibgt
	{
		    padding: 20px;
	}
	
	
	.p_138-e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p_138-e h2
	{
		padding-bottom: 20px;
		
	}
	
	.p_138-e .vlud_498-gcjzb
	{
		padding: 20px;
	}
	
	.p_138-e .vlud_498-gcjzb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p_138-e .es_667-nxfe
	{
		padding-left: 0px;
	}
	
	
	
	
	.ihl-451_b
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ihl-451_b > .eiokh-255_xiac
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eiokh-255_xiac > .to-160_a
	{
		display: block;
	}
	
	.eiokh-255_xiac > .ukfww-610_aja
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eiokh-255_xiac > .ukfww-610_aja > .fdrjh_646-k
	{
		
	}
	
	
	.jfsvc_20-sedr.deoy_936-cdrh
	{
		margin-right: 0;
	}
	
	
	.jfsvc_20-sedr.deoy_936-cdrh .uctni-151_rtb > input
	{
		max-width: none;
	}
	
	.jfsvc_20-sedr.deoy_936-cdrh .ljizp_995-m
	{
		max-width: none;
	}
	
	
	.fdrjh_646-k > .p-597_evd.tg_401__uh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.su-298_bc
	{
		text-align: center;
	}
	
	.dezfd_874-kfg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dezfd_874-kfg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dezfd_874-kfg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rrxct-936_fg
	{
		margin-left: 20px !important;
		
	}
	
	.rrxct-936_fg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.w_536-em table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i-655_sg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.w_536-em > .vels_858__ivca.bhptz_200__mjj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vels_858__ivca ul.list-recomend > li
{
	display: block;
}
	
.m_263-bxitp > .erj_940__nk
{
	width: 100%;
	float: none;
}
	
.m_263-bxitp > .zihj-6_o
{
	width: 100%;
	float: none;
}

.m_263-bxitp > .zihj-6_o > .c-335_ekhzs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


